.main_wr{width:100%; background:url(/resources/images/main/main-back-img.png) no-repeat center; background-size:cover;}

.main_tit{font-size:34px; color:var(--color-blue-deep); font-weight:bold; text-align:center;}

/* 상단 링크 */
.main_link_wr{display:flex; align-items:center; justify-content: space-between; width:100%; padding: 50px 80px;}
.main_link_wr .main_link_con{display:flex; align-items:center; flex-direction: column; gap:10px;}
.main_link_wr .main_link_con .main_link_ico{display:flex; align-items:center; justify-content:center; width:95px; height:95px; border-radius:50%; background:var(--color-white); transition:all .5s;}
.main_link_wr .main_link_con .main_link_ico img{width:75%;}
.main_link_wr .main_link_con p{color:var(--color-basic);transition:all .5s; font-weight:500; text-align:center;}
.main_link_wr .main_link_con:hover .main_link_ico{transform: rotateY(360deg);transition:all .5s;}
.main_link_wr .main_link_con:hover p{color:var(--color-blue);transition:all .5s;}

.main_link_wr_mo{display:none;}

/* 컨텐츠 전체 공통 */
.main_contents_wr{display:flex; gap:10px;}
.main_contents_wr .main_contents{width:calc((100% - (10px * 3) - 420px) / 3); padding:30px; color:var(--color-white);}

.main_contents_wr .main_contents01{background:url(/resources/images/main/main-contents-ico01.png) no-repeat var(--color-blue); background-position:100% 100%; background-size:140px;}
.main_contents_wr .main_contents02{background:url(/resources/images/main/main-contents-ico02.png) no-repeat var(--color-red); background-position:100% 100%; background-size:140px;}

.main_contents .main_con_tit{color:var(--color-white); font-weight:bold; font-size:20px; display:block; position:relative;}
.main_contents .main_con_tit span{display:block; font-weight:300; font-size:14px;}
.main_contents .main_con_tit:before{content:"\f138"; font-family: bootstrap-icons !important; font-style: normal; font-weight: normal !important; position:absolute; right:0; top:0; line-height: 1.2;transition:all .5s;}
.main_contents .main_con_tit:hover:before{transform: translateX(5px);transition:all .5s;}
.main_contents .main_con_list{margin:20px 0 0 0;}
.main_contents .main_con_list li{padding:5px 0;}
.main_contents .main_con_list li a{color:var(--color-white);transition:all .5s; font-weight:500; position:relative; transition:all .5s; padding:5px;}
.main_contents .main_con_list li a:before{content:""; position:absolute; left:0; bottom:0; width:0%; height:1px; background:var(--color-white);}
.main_contents .main_con_list li a:hover:before{width:100%;transition:all .5s;}

/* 일출/일몰 */
.main_contents_wr .main_contents_sun{background:var(--color-blue-deep); position:relative;}
.main_contents_wr .main_contents_sun .place_txt{position:absolute; right:20px; top:20px; font-size:13px; display:flex; align-items:center; opacity:.8; font-weight:300; gap:0 5px;}
.main_contents_wr .main_contents_sun .con_sun_tit{font-weight:600;}

.main_contents_wr .main_contents_sun .main_con_sun{padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid rgba(var(--color-white-rgb),0.3); cursor: pointer;}
.main_contents_wr .main_contents_sun .main_con_sun .main_con_sun_txt{display:flex; justify-content:space-between;}
.main_contents_wr .main_contents_sun .main_con_sun .main_con_sun_txt .sun_txt,
.main_contents_wr .main_contents_sun .main_con_moon .main_con_moon_txt .moon_txt{font-size:13px;}
.main_contents_wr .main_contents_sun .main_con_sun .main_con_sun_txt .sun_txt span,
.main_contents_wr .main_contents_sun .main_con_moon .main_con_moon_txt .moon_txt span{display:block; font-weight:500; font-size:14px; line-height: 1.2;}

.main_contents_wr .main_contents_sun .main_con_moon_con{display:flex; justify-content:space-between; align-items:center; margin-top:10px; cursor: pointer;}
.main_contents_wr .main_contents_sun .main_con_moon_con .main_con_moon_img{width:60%; display:flex; align-items:center; justify-content: center; height:90px;}
.main_contents_wr .main_contents_sun .main_con_moon_con .main_con_moon_img img{height:100%; object-fit: cover;}
.main_contents_wr .main_contents_sun .main_con_moon_con .main_con_moon_txt{width:40%; padding-left:10px; }
.main_contents_wr .main_contents_sun .main_con_moon_con .main_con_moon_txt .moon_txt{margin-bottom:10px;}
.main_contents_wr .main_contents_sun .main_con_moon_con .main_con_moon_txt .moon_txt:last-child{margin:0;}

/* 해움직이는 것 */
.main_contents_wr .main_contents_sun .main_con_sun .sun_info_wr{padding-top:20px; height: 75px;}
.sun_chart{position: relative; width: 100%; max-width: 300px; aspect-ratio: 2 / 1;  margin: 0 auto;}	
.move_sun{position: absolute; inset: 0; z-index: 10; transform-origin: 50% 100%; transform: rotate(0deg); transition: transform 2s cubic-bezier(.215,.61,.355,1);}	
.move_sun:after{content: ""; position: absolute; top: 0; left: 50%; width: 60px; height: 60px; transform: translate(-50%, -50%); background: url(/resources/images/main/main_sun_ico.png) no-repeat center / 100%;}
.progress_bar{position: absolute; inset: 0; width: 80%; left: 50%; transform: translateX(-50%);}
.progress_bar .base_bar{position: absolute; inset: 0;  width:100%; height: 100%; border-top: 2px dashed rgba(255,255,255,0.5); border-radius: 50% 50% 0 0; box-sizing: border-box; }
.progress_bar .fill_bar {position: absolute; inset: 0; border-top: 5px solid #FFE100; border-radius: 50% 50% 0 0; transform-origin: 50% 100%; transform: rotate(0deg);}
.progress_bar .fill_bar{clip-path: inset(0 50% 0 0);}

/* 0~15까지 해 움직임 표현 */
.sun_chart.part0  .move_sun:after { transform: translate(-180%, 0%);}
.sun_chart.part1  .move_sun:after { transform: translate(-170%, -8%);}
.sun_chart.part2  .move_sun:after { transform: translate(-158%, -14%);}
.sun_chart.part3  .move_sun:after { transform: translate(-144%, -28%);}
.sun_chart.part4  .move_sun:after { transform: translate(-128%, -31%);}
.sun_chart.part5  .move_sun:after { transform: translate(-110%, -40%);}
.sun_chart.part6  .move_sun:after { transform: translate(-90%, -45%);}
.sun_chart.part7  .move_sun:after { transform: translate(-68%, -48%);}
.sun_chart.part8  .move_sun:after { transform: translate(-44%, -47%);}
.sun_chart.part9  .move_sun:after { transform: translate(-20%, -46%);}
.sun_chart.part10 .move_sun:after { transform: translate(0%, -40%);}
.sun_chart.part11 .move_sun:after { transform: translate(18%, -35%);}
.sun_chart.part12 .move_sun:after { transform: translate(34%, -28%);}
.sun_chart.part13 .move_sun:after { transform: translate(48%, -20%);}
.sun_chart.part14 .move_sun:after { transform: translate(60%, -14%);}
.sun_chart.part15 .move_sun:after { transform: translate(70%, 0%); }

.sun_chart.part0  .progress_bar .fill_bar { clip-path: inset(0 100% 0 0); }
.sun_chart.part1  .progress_bar .fill_bar { clip-path: inset(0 93.33% 0 0); }
.sun_chart.part2  .progress_bar .fill_bar { clip-path: inset(0 86.66% 0 0); }
.sun_chart.part3  .progress_bar .fill_bar { clip-path: inset(0 80% 0 0); }
.sun_chart.part4  .progress_bar .fill_bar { clip-path: inset(0 73.33% 0 0); }
.sun_chart.part5  .progress_bar .fill_bar { clip-path: inset(0 66.66% 0 0); }
.sun_chart.part6  .progress_bar .fill_bar { clip-path: inset(0 60% 0 0); }
.sun_chart.part7  .progress_bar .fill_bar { clip-path: inset(0 53.33% 0 0); }
.sun_chart.part8  .progress_bar .fill_bar { clip-path: inset(0 46.66% 0 0); }
.sun_chart.part9  .progress_bar .fill_bar { clip-path: inset(0 40% 0 0); }
.sun_chart.part10 .progress_bar .fill_bar { clip-path: inset(0 33.33% 0 0); }
.sun_chart.part11 .progress_bar .fill_bar { clip-path: inset(0 26.66% 0 0); }
.sun_chart.part12 .progress_bar .fill_bar { clip-path: inset(0 20% 0 0); }
.sun_chart.part13 .progress_bar .fill_bar { clip-path: inset(0 13.33% 0 0); }
.sun_chart.part14 .progress_bar .fill_bar { clip-path: inset(0 6.66% 0 0); }
.sun_chart.part15 .progress_bar .fill_bar { clip-path: inset(0 0% 0 0); }


/* 메인 슬라이드 */
.main_contents_wr .main_contents_slide{position:relative; width:400px; overflow:hidden; margin-left:20px; padding:0; }
.main_contents_wr .main_contents_slide .main_con_slide_wr{height:350px;}
.main_contents_wr .main_contents_slide .main_con_slide_paging{height:30px; display:flex; align-items:center; gap: 0 30px; padding: 0 20px; color: var(--color-basic); position: absolute; bottom: 20px; right: 20px; background: var(--color-white); border-radius: 50px; font-size: 14px;}
.main_contents_wr .main_contents_slide .main_con_slide_paging .slide_paging{display:block;}
.main_contents_wr .main_contents_slide .main_con_slide_paging .slide-toggle{display: flex; align-items: center; justify-content: center;background:var(--color-white);border:0; width: 25px; height: 25px; font-size: 20px; margin-right:10px;line-height: 1.0;}
.main_contents_wr .slick-prev:before,
.main_contents_wr .slick-next:before{display: none;}
.main_contents_wr .custom-arrow{transform: translate(0); position: absolute; left:auto; right:auto; top:auto; bottom: 22.5px; z-index: 10; width: 25px; height: 25px; display:flex; align-items:center; justify-content:center; border: none; font-size: 16px; color:var(--color-basic); cursor: pointer; }
.main_contents_wr .custom-arrow.prev{right: 74px;}
.main_contents_wr .custom-arrow.next{right: 26px;}
.main_contents_wr .main_contents_slide .main_con_slide_paging .slide-toggle:hover,
.main_contents_wr .custom-arrow:hover {color: var(--color-red);}
.main_contents_wr .main_contents_slide .main_con_slide a{ background:var(--color-black); height:350px; display:flex; align-items:center; justify-content:center}
.main_contents_wr .main_contents_slide .main_con_slide img{width: 100%; height: 100%; object-fit: cover;}

/* 뉴스 */
.main_news_wr{background:var(--color-white); margin-top:50px; padding:20px 30px; display: flex; gap: 0 30px;}
.main_news_wr .main_news_tit{width:200px; border-right:1px solid var(--color-sky)}
.main_news_wr .main_news_tit a{color:var(--color-basic); font-weight:500; font-size:18px;}
.main_news_wr .main_news_tit a span{display: inline-block; color:var(--color-sky); transition: all .5s;}
.main_news_wr .main_news_tit a:hover span{transform: rotate(180deg); transition: all .5s;}
.main_news_wr .main_news_con{width:calc(100% - 230px); position:relative; display:flex; align-items:center;}
.main_news_wr .main_news_con .main_news_slide{width: calc(100% - 150px)}
.main_news_wr .main_news_con .main_news_list a{display:block; color:var(--color-basic); font-size:16px; font-weight:500;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.main_news_wr .main_news_con .main_news_list a:hover{color:var(--color-red);}
.main_news_wr .main_news_con .main_news_list a span{color:var(--color-white); background:var(--color-red); padding:2px 10px; border-radius:50px; font-size:14px; display:inline-block; margin-right:10px;}
.main_news_wr .main_news_con .main_news_control{width:150px; color: var(--color-basic); font-size: 14px; text-align: right; padding:0 30px;}
.main_news_wr .slick-prev:before,
.main_news_wr .slick-next:before{display: none;}
.main_news_wr .news-arrow{transform: translate(0); position: absolute; left:auto; right:auto; top:auto; bottom: 0; z-index: 10; width: 25px; height: 25px; display:flex; align-items:center; justify-content:center; border: none; font-size: 16px; color:var(--color-basic); cursor: pointer; }
.main_news_wr .news-arrow.news-prev{right: 62px;}
.main_news_wr .news-arrow.news-next{right: 0;}
.main_news_wr .news-arrow:hover {color: var(--color-red);}



@media (max-width : 1420px){
	.main_contents_wr{display:block; position:relative;}
	.main_contents_wr .main_contents{float:left; height:350px; margin-right:10px; padding:25px; width:250px;}
	.main_contents_wr:after,
	.main_contents_wr .main_contents:after{content:""; display:block; clear:both;}
	
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{height:calc(340px / 2); width:calc(100% - 250px - 400px - 40px); background-size: 130px;}
	.main_contents_wr .main_contents02{position:absolute; bottom:0; left:260px;}
	.main_contents .main_con_list{display:flex; flex-wrap:wrap; margin-top: 15px; width: 80%;}
	.main_contents .main_con_list li{width:50%; padding:0;}
	.main_contents .main_con_list li a{display:inline-block; padding:3px;}
	
	.main_contents_wr .main_contents_slide{width:400px; position:absolute; right:0; padding:0; margin-right:0;}
}

@media (max-width : 1200px){
	.main_tit{font-size:30px;}
	.main_link_wr{padding: 30px 60px;}
	.main_link_wr .main_link_con p{font-size:14px;}
		
	.main_contents_wr .main_contents{padding:20px;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{background-size: 110px;}
	.main_contents .main_con_list{width:90%;}
	.main_contents .main_con_list li a{font-size:14px;}
	.main_contents_wr .main_contents_slide{padding:0;}
	
	.main_news_wr{margin-top:30px;}
}

@media (max-width : 1100px){
	.main_tit{font-size:28px;}
	
	.main_link_wr .main_link_con .main_link_ico{width:80px; height:80px;}
	
	.main_contents_wr .main_contents{height:320px; width:250px;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{height:calc(310px / 2); width:calc(100% - 250px - 350px - 30px); background-image:none;}
	.main_contents .main_con_list{width:100%;}
	.main_contents .main_con_tit{font-size:18px;}
	
	.main_contents_wr .main_contents_slide{width:350px; height:320px;}
	.main_contents_wr .main_contents_slide .main_con_slide_wr,
	.main_contents_wr .main_contents_slide .main_con_slide a{height:320px;}
	
	.main_news_wr{padding: 15px 20px;}
	.main_news_wr .main_news_tit{width:150px;}
	.main_news_wr .main_news_tit a{font-size:16px;}
	.main_news_wr .main_news_con{width:calc(100% - 180px)}
	.main_news_wr .main_news_con .main_news_list a{font-size:15px;}
	
} 
@media (max-width : 1000px){
	.main_link_wr{display:none;}
	.main_tit{padding-bottom:30px;}
	
	.main_contents_wr{display:flex; flex-wrap:wrap; align-items:start; gap:20px;}
	.main_contents_wr:after,
	.main_contents_wr .main_contents:after{display:none;}
	.main_link_wr_mo{display:flex; flex-wrap:wrap;}
	.main_contents_wr .main_contents{width:300px; height:350px; margin:0;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{height:calc(310px / 2);}
	.main_contents_wr .main_contents02{left:0;}
	
	.main_link_wr_mo{width:calc(100% - 20px - 300px); justify-content:center; gap: 20px; padding:50px 20px;}
	
	.main_contents_wr .main_contents_slide{width:calc(100% - 20px - 300px);  height:320px; position: initial; margin:0;}
	.main_contents_wr .main_contents_slide .main_con_slide_wr,
	.main_contents_wr .main_contents_slide .main_con_slide a{height:320px;}
}
@media (max-width : 890px){
	.main_link_wr_mo{padding:50px 0;}
	.main_link_wr .main_link_con .main_link_ico{width:75px; height:75px;}
	.main_link_wr .main_link_con p{font-size:13px;}
}
@media (max-width : 820px){
	.main_tit{font-size:25px;}
	
	.main_link_wr_mo{width:100%;}
	.main_contents_wr .main_contents{width:100%; height:auto; margin:0;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{width:300px}
	.main_contents_wr .main_contents_slide{width:calc(100% - 20px - 300px);}
	
	.main_contents_wr .main_contents_sun{display:flex; flex-wrap:wrap;}
	.main_contents_wr .main_contents_sun .main_con_sun{padding-bottom:0; border-bottom:0; margin-bottom:0; padding-right:15px; width:50%; border-right:1px solid rgba(var(--color-white-rgb),0.3);}
	.main_contents_wr .main_contents_sun .main_con_moon{padding-left:15px; width:50%;}
	
	.main_link_wr_mo{padding:10px 40px; gap: 20px 10px;}
	.main_link_wr .main_link_con{width:calc((100% - (10px * 3)) / 4);}
}

@media (max-width : 720px){
	.main_link_wr_mo{padding:10px 20px;}
	.main_contents_wr .main_contents02{position:initial;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{width:calc((100% - 20px) / 2); height:auto;}
	.main_contents_wr .main_contents01{background:url(/resources/images/main/main-contents-ico01.png) no-repeat var(--color-blue); background-size:80px;background-position: 95% 98%;}
	.main_contents_wr .main_contents02{background:url(/resources/images/main/main-contents-ico02.png) no-repeat var(--color-red); background-size:80px;background-position: 95% 98%;}
	.main_contents .main_con_list li{width:100%;}
	.main_contents_wr .main_contents_slide{width:100%;}
	
	.main_news_wr{flex-wrap:wrap; gap:10px; margin-top:20px;}
	.main_news_wr .main_news_tit{width:100%; border-right:0;}
	.main_news_wr .main_news_tit a{font-weight:600;}
	.main_news_wr .main_news_con{width:100%;}
	.main_news_wr .main_news_con .main_news_slide{width:100%;}
	.main_news_wr .main_news_con .main_news_control{width:auto;position:absolute; right:0; top:-40px; padding: 0 25px;}
	.main_news_wr .news-arrow{bottom:-3px;}
	.main_news_wr .news-arrow.news-prev{right:52px;}
	.main_news_wr .news-arrow.news-next{right:-2px;}
}
@media (max-width : 640px){
	.main_contents_wr{gap:10px;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{width:calc((100% - 10px) / 2);}
	
	.main_link_wr_mo{padding:10px 50px; justify-content:start}
	.main_link_wr .main_link_con{width:calc((100% - (10px * 2)) / 3);}
	
}
@media (max-width : 520px){
	.main_tit{font-size:22px; padding-bottom:20px;}
	.main_contents_wr .main_contents_sun .main_con_sun{padding-right:0; border-right:0; padding-right:0; width:100%; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid rgba(var(--color-white-rgb),0.3);}
	.main_contents_wr .main_contents_sun .main_con_moon{padding-left:0; width:100%;}
	
	.main_contents .main_con_tit{font-size:16px;}
	.main_contents_wr .main_contents01,
	.main_contents_wr .main_contents02{width:100%;}
	
	.main_link_wr_mo{padding:10px 30px;}
}
@media (max-width : 480px){
	.main_link_wr_mo{padding:10px;}

}
@media (max-width : 440px){
	.main_link_wr_mo{padding:10px 50px;}
	.main_link_wr .main_link_con{width:calc((100% - 10px) / 2);}
}
@media (max-width : 390px){
	.main_link_wr_mo{padding:10px 30px;}
}
@media (max-width : 350px){
	.main_link_wr_mo{padding:10px;}
}
@media (max-width : 310px){
	.main_link_wr .main_link_con{width:100%;}
}